AnsweredAssumed Answered

PIM12.9SP1  TLS

Question asked by SuziSG on Aug 4, 2016
Latest reply on Aug 8, 2016 by GwanYu_Kim


Does PIM 12.9(SP1)  compatible with TLS 1.2 only, or does it require TLS1.0 and/or 1.1?

Outcomes